echo DLNA init started.
export PATH=/root/dlna:$PATH

# Create the mount point, if it does not exist
if [ ! -d /mnt/dlna_tmpfs ]
then
    echo DLNA tmpfs mount point does not exist: will create it.
    mkdir /mnt/dlna_tmpfs
fi
# first unmount, in case it was mounted before.  Do this
# to prevent memory leak.
umount /mnt/dlna_tmpfs
mount -t tmpfs -o size=11m /dev/null /mnt/dlna_tmpfs
#Telnet by gergo.org
utelnetd -d
#FTP by gergo.org
cd /root/rootfs_rarely_rw/dlna 
vsftpd vsftpd.conf &
cd /root 
